Security update

08/05/2016

An XXS bug was found in module system and module eventmanager

A possible xss injection bug was found by https://www.netsparker.com in module system and module eventmanager.
Therefore we encourage all users to update their Kajona installations to the lastest 5.0.x release, updates to the package have been pushed to the package repository.
Attention: Please make sure to update module packagemanagement to 5.0.2 before updating module system to 5.0.1.
Filed under: TOP-News en Kajona News en
No comments made till now
Fork me on GitHub